#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-4tPRXdZOVYfDSUjW7jsP5j
key: hasql-1.1.1-4tPRXdZOVYfDSUjW7jsP5j
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: 474c4de089e44352d77fb79f54ead2ad
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hasql-1.1.1
hs-libraries: HShasql-1.1.1-4tPRXdZOVYfDSUjW7jsP5j
depends:
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    postgresql-binary-0.12.1-ECilF1NWbRsGvWeXalHsEU
    postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l
    bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB
    dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    hashtables-1.2.2.1-D96UtOZkClK2Kw64wd465
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj bytestring-0.10.8.2
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    contravariant-extras-0.3.3.1-3gdzv7W7ahzKyYNQUXSRyW
    contravariant-1.4-7z11WOqE85DGeP9JdLBkE1
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH transformers-0.5.2.0
    loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             postgresql-binary-0.12.1-ECilF1NWbRsGvWeXalHsEU=b4021318e1eb6acf0a833e9f47a962f5
             postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l=5494fd4454b2c4e4efcce8d4cc05bd6e
             bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB=8c9cd1f55bdefa8f95a7416101f5a42b
             dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ=b107514e173207d2f3e9b5aba950dc0f
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             hashtables-1.2.2.1-D96UtOZkClK2Kw64wd465=aee64be66244633897c71e095f727987
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=49966dcc5ba994264d8f2a9ef28598c5
             contravariant-extras-0.3.3.1-3gdzv7W7ahzKyYNQUXSRyW=30340bef6c4f30308a1a9111167ba8f2
             contravariant-1.4-7z11WOqE85DGeP9JdLBkE1=6a2b43384be6c8f5f492b023fa24d502
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=e3e06b70bea2c3bb9a66c3a750f31c80
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=0ebf744ff33d1e8dfc0296bd6532769e
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=208073fa5c5f239d647d4a6aa5951c23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

